#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bitlis1.15_base.ps
projection=-JM16.0c+
region=-R41.9/42.9/37.9/39.1
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map bitlis1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.073    42.630
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.023    42.520
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.899    42.471
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.921    42.423
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.787    42.357
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.794    42.302
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.206    42.489
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.629    42.670
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.026    42.560
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.700    42.444
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.194    42.544
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    39.004    42.342
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.010    42.320
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.998    42.328
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    39.011    42.322
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    39.000    42.342
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.999    42.338
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.186    42.591
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.885    42.757
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    37.978    42.611
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.003    42.649
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.313    42.501
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.440    41.992
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.753    42.137
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.752    42.119
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.013    42.725
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.028    42.655
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.043    42.711
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.390    41.980
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.201    42.397
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.004    42.703
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.760    41.974
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.762    41.988
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.743    41.996
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.735    41.996
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.208    42.557
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.072    42.630
    38.073    42.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.068    42.567
    38.073    42.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.022    42.519
    38.023    42.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.071    42.503
    38.023    42.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.901    42.470
    38.899    42.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.787    42.489
    38.899    42.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.923    42.423
    38.921    42.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.889    42.466
    38.921    42.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.787    42.357
    38.787    42.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.794    42.320
    38.787    42.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.794    42.302
    38.794    42.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.765    42.281
    38.794    42.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.206    42.488
    38.206    42.489
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.181    42.516
    38.206    42.489
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.629    42.670
    38.629    42.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.620    42.669
    38.629    42.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.025    42.559
    38.026    42.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.043    42.575
    38.026    42.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.704    42.440
    38.700    42.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.653    42.431
    38.700    42.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.194    42.545
    38.194    42.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.202    42.544
    38.194    42.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.006    42.339
    39.004    42.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.966    42.302
    39.004    42.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.010    42.318
    39.010    42.320
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.977    42.305
    39.010    42.320
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.998    42.326
    38.998    42.328
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.988    42.312
    38.998    42.328
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.012    42.320
    39.011    42.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.980    42.284
    39.011    42.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.007    42.337
    39.000    42.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.990    42.365
    39.000    42.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.002    42.336
    38.999    42.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.951    42.325
    38.999    42.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.187    42.590
    38.186    42.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.185    42.571
    38.186    42.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.885    42.755
    38.885    42.757
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.843    42.749
    38.885    42.757
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.978    42.611
    37.978    42.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.025    42.620
    37.978    42.611
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.004    42.652
    38.003    42.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.006    42.633
    38.003    42.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.312    42.507
    38.313    42.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.313    42.485
    38.313    42.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.440    41.993
    38.440    41.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.442    41.970
    38.440    41.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.754    42.138
    38.753    42.137
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.695    42.173
    38.753    42.137
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.752    42.119
    38.752    42.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.751    42.117
    38.752    42.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.013    42.725
    38.013    42.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.017    42.717
    38.013    42.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.023    42.656
    38.028    42.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.027    42.662
    38.028    42.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.043    42.709
    38.043    42.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.022    42.726
    38.043    42.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.386    41.978
    38.390    41.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.370    41.953
    38.390    41.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.199    42.397
    38.201    42.397
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.182    42.390
    38.201    42.397
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.004    42.703
    38.004    42.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.014    42.746
    38.004    42.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.760    41.975
    38.760    41.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.758    41.995
    38.760    41.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.763    41.989
    38.762    41.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.591    42.094
    38.762    41.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.743    41.997
    38.743    41.996
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.715    42.028
    38.743    41.996
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.736    41.996
    38.735    41.996
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.691    41.991
    38.735    41.996
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.206    42.556
    38.208    42.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.120    42.594
    38.208    42.557
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.073    42.630   -85.142     2.079     3.131
    38.023    42.520    -1.701     1.228     4.267
    38.899    42.471   -67.485     2.422     2.971
    38.921    42.423   -72.479     2.011     2.798
    38.787    42.357    70.117     1.453     2.118
    38.794    42.302    63.495     1.140     1.671
    38.206    42.489    86.038     1.430     2.244
    38.629    42.670    47.564     1.809     2.103
    38.026    42.560   -53.105     1.224     1.738
    38.700    42.444     6.288     2.286     2.532
    38.194    42.544    49.131     1.713     1.948
    39.004    42.342    46.930     0.934     1.208
    39.010    42.320    42.971     1.082     1.556
    38.998    42.328    58.072     1.354     1.619
    39.011    42.322    43.805     1.062     1.304
    39.000    42.342    58.585     1.143     1.659
    38.999    42.338    58.110     1.311     1.407
    38.186    42.591    50.244     1.416     1.878
    38.885    42.757    40.977     1.308     1.925
    37.978    42.611   -72.956     1.408     2.211
    38.003    42.649    68.634     1.458     2.292
    38.313    42.501    78.258     1.540     2.788
    38.440    41.992    72.020     1.426     1.694
    38.753    42.137   -45.345     1.038     1.185
    38.752    42.119   -26.866     1.210     1.525
    38.013    42.725    81.175     1.006     1.380
    38.028    42.655    72.409     1.417     1.867
    38.043    42.711   -82.066     1.096     1.379
    38.390    41.980    75.916     1.021     1.712
    38.201    42.397   -84.498     1.276     1.780
    38.004    42.703     9.103     1.700     1.764
    38.760    41.974   -40.741     1.015     1.388
    38.762    41.988    -6.364     1.357     1.571
    38.743    41.996   -58.368     0.992     1.304
    38.735    41.996   -65.752     1.098     1.329
    38.208    42.557   -21.731     1.717     1.933
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.932    41.942   -88.276     1.574     2.101
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.932    41.965   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.932    41.942     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.932    41.942     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.887    41.942   5 km
END
