#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bitlis1.15_dcal.ps
projection=-JM16.0c+
region=-R39.6/45.2/36.1/40.9
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bitlis1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.073    42.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.073    42.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.192    41.489
    38.073    42.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.073    42.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.073    42.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.192    41.489
    38.023    42.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.023    42.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.899    42.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.899    42.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.899    42.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.899    42.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.921    42.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.921    42.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.921    42.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.921    42.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.787    42.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.787    42.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.787    42.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.787    42.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.787    42.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.787    42.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.794    42.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.794    42.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.794    42.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.952    41.150
    38.794    42.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.794    42.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.794    42.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.794    42.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.206    42.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.206    42.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.206    42.489
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.629    42.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.629    42.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.629    42.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.629    42.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.629    42.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.629    42.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.026    42.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.026    42.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.026    42.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.026    42.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.026    42.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.026    42.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.026    42.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.700    42.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.700    42.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.700    42.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.700    42.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.700    42.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.700    42.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.192    41.489
    38.194    42.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.004    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.010    42.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.998    42.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.011    42.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.000    42.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.999    42.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.186    42.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.508    42.267
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.862    42.492
    38.885    42.757
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.978    42.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.003    42.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.313    42.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.440    41.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.753    42.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.752    42.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.013    42.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.028    42.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.043    42.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.256    42.064
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.390    41.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    41.270
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.201    42.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.004    42.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.760    41.974
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.551    42.032
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.151    41.198
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.762    41.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.743    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    42.115
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.724    41.512
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.160    41.456
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    41.922
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    41.024
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    42.542
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.309    41.049
    38.735    41.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.208    42.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.208    42.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.208    42.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.208    42.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.208    42.557
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.421    43.265     0.300
    38.529    43.406     0.300
    38.192    41.489     0.300
    37.558    43.707     0.300
    38.509    43.406     0.300
    38.952    41.150     0.300
    39.576    42.992     0.300
    37.501    42.439     0.300
    38.508    42.267     0.300
    38.312    43.059     0.300
    39.402    42.814     0.300
    37.496    42.413     0.300
    39.160    41.456     0.300
    39.862    42.492     0.300
    38.989    43.572     0.300
    39.256    42.064     0.300
    39.020    43.338     0.300
    38.551    42.032     0.300
    39.143    43.917     0.300
    39.544    43.689     0.300
    37.991    41.922     0.300
    38.808    42.724     0.300
    38.329    42.980     0.300
    39.141    42.549     0.300
    38.415    42.115     0.300
    38.724    41.512     0.300
    38.151    41.198     0.300
    37.891    41.270     0.300
    37.946    42.542     0.300
    38.957    41.024     0.300
    39.387    42.780     0.300
    39.309    41.049     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.073    42.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.023    42.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.899    42.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.921    42.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.787    42.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.794    42.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.206    42.489     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.629    42.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.026    42.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.700    42.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.194    42.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.004    42.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.010    42.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.998    42.328     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.011    42.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.000    42.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.999    42.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.186    42.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.885    42.757     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.978    42.611     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.003    42.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.313    42.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.440    41.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.753    42.137     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.752    42.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.013    42.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.028    42.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.043    42.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.390    41.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.201    42.397     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.004    42.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.760    41.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.762    41.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.743    41.996     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.735    41.996     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.208    42.557     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.513    42.401     0.000   222.000   222.000
    38.513    42.401     0.000   444.000   444.000
END
