#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bitlis1.15_rdp_015.ps
projection=-JX18/12
region=-R1/32/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bitlis1.15 Event 015' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.197     1.000
     0.765     2.000
     0.333     3.000
     0.098     4.000
     0.272     5.000
     0.033     6.000
     0.339     7.000
     0.644     8.000
     0.950     9.000
     1.255    10.000
     1.560    11.000
     1.865    12.000
     2.170    13.000
     2.475    14.000
     2.780    15.000
     3.083    16.000
     3.388    17.000
     3.757    18.000
     4.063    19.000
     4.370    20.000
     4.633    21.000
     4.897    22.000
     5.160    23.000
     5.423    24.000
     5.686    25.000
     5.948    26.000
     6.211    27.000
     6.473    28.000
     6.735    29.000
     6.997    30.000
     7.259    31.000
     7.433    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.197     1.000
     0.765     2.000
     0.333     3.000
     0.098     4.000
     0.272     5.000
     0.033     6.000
     0.339     7.000
     0.644     8.000
     0.950     9.000
     1.255    10.000
     1.560    11.000
     1.865    12.000
     2.170    13.000
     2.475    14.000
     2.780    15.000
     3.083    16.000
     3.388    17.000
     3.757    18.000
     4.063    19.000
     4.370    20.000
     4.633    21.000
     4.897    22.000
     5.160    23.000
     5.423    24.000
     5.686    25.000
     5.948    26.000
     6.211    27.000
     6.473    28.000
     6.735    29.000
     6.997    30.000
     7.259    31.000
     7.433    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.773    15.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.673    15.000
     3.673    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.673    15.000
     3.673    19.000
     1.673    19.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.673    15.000
     3.673    11.000
     1.673    11.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     1.673     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.673     1.000
     1.673    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.673     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     1.673    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20110222.0911.45
     9.680     2.000 Depth of minimum misfit =   6 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
